== Example with mandatory variables not filled in

[,yaml]
----
---
rougail:                      # Rougail
  custom1:                    # A first custom variable
    - xxx
----
== Example with all variables modifiable

[,yaml]
----
---
rougail:                      # Rougail
  custom1:                    # A first custom variable
    - xxx
  custom2:                    # A second custom variable
    - value
----
